/*
 Theme Name:     DiviChild
 Description:    Divi Child Theme
 Author:         Iwan Sugiharto
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

.linkColor {color:#0089d0; text-decoration:underline}
.entry-content tr td, body.et-pb-preview #main-content .container tr td{padding: 6px 10px;}

.linkColor2 {color:#0089d0; font-size:20px}

 /* =============== CONTACT FORM 7 BUTTON STYLE================== */

.wpcf7 input{border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 8px 0; text-indent:2%}

.wpcf7 textarea{width:282px; max-width:282px; border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 8px 0; text-indent:2%}

.wpcf7-submit{clear: both; background-color: #aaa; border: 0 none; border-radius: 3px;
    transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size: 15px; font-weight: normal; height: 32px; line-height: 32px; margin: 0 5px 10px 0; text-align: center; text-decoration: none; vertical-align: top;  white-space: nowrap;width: auto; padding: 0 22px !IMPORTANT;}